@charset "UTF-8";
/* CSS Document */


img {
	border:0px;
}

body {
	background-image:url(images/struttura/sfondo.jpg);
	background-repeat:repeat-x;
	background-color:#f1f1f1;
}

.bodystyle {
	background-image:url(images/struttura/sfondo_body.jpg);
	background-repeat:no-repeat;
	background-position:top;
	background-color:#242021;
	font-family:Verdana, Geneva, sans-serif;
	font-size:13px;
	color:#FFFFFF;
	line-height:19px;
	text-align:left;
	padding-left:14px;
	height:230px;
}


.img_sx  {
	padding-left:6px;
	float: left;
	padding-right:12px;
}

.img_dx  {
	padding-right:15px;
	float:right;
	padding-left:15px;
	
}

.indirizzo {
	font-size:13px;
	color:#FFFFFF;
	text-align:left;
	text-decoration: none;
}

.indirizzo a {
	color:#FFFFFF;
	text-decoration:none;
}

.indirizzo a:hover {
	color:#9001A0;
	text-decoration:none;
}

.foot {
	font-size:10px;
	text-align:center;
	color:#333;
	font-family:Verdana, Geneva, sans-serif;
}

.foot a {
	font-size:10px;
	text-align:center;
	color:#333;
	text-decoration:none;
}

.foot a:hover {
	font-size:10px;
	text-align:center;
	color:#9001A0;
	text-decoration:none;
}

.titolo_pag {
	font-size:15px;
	color:#f9ed7d;
	padding-top:10px;
	font-weight:bold;
}

#lavori {
	width:200px;
	height:auto;
	float:left;
	margin-right:40px;
	margin-top:16px;
	text-align:left;
	padding:6px;
	font-size:11px;
}

#img_lavori {
	width:200px;
	float:left;
	margin-right:40px;
	margin-bottom:20px;
}

#testo_partner {
	width:200px;
	float:right;
}

#testo_partner a {
	text-decoration:none;
	color:#FFF;
}

#testo_partner a:hover {
	text-decoration:none;
	color:#FFF;
	font-weight:bold;
}

#partner {
	width:200px;
	height:auto;
	float:left;
	margin-right:40px;
}

#img_partner {
	width:200px;
	margin-bottom:5px;
}

/* PULSANTIERA */

@font-face {
    font-family: 'CaviarDreamsBold';
    src: url('CaviarDreams_Bold-webfont.eot');
    src: url('CaviarDreams_Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('CaviarDreams_Bold-webfont.woff') format('woff'),
         url('CaviarDreams_Bold-webfont.ttf') format('truetype'),
         url('CaviarDreams_Bold-webfont.svg#CaviarDreamsBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

#container_puls {
	width:945px;
	height:33px;
	background-image:url(images/struttura/bg_puls.jpg);
	background-repeat:repeat-x;
	text-align:center;
	padding-left:15px;
	padding-right:11px;
}

a.pulsante_menu {	
    color:#FFF;
    text-decoration: none;	
	width:auto;
	height:27px;
	display:block;
	float:left;
	padding-left:33px;
	padding-right:33px;
	padding-top:5px;
	font-size:17px;
	font-family:'CaviarDreamsBold', Geneva, sans-serif;
	font-variant:small-caps;
	text-decoration:none;
}


a:hover.pulsante_menu {
	background-image:url(images/struttura/bg_puls_act.png);
	background-repeat:repeat-x;
	color:#f2f077;
	width:auto;
	text-align:center;
}


a.pulsante_menu_active {
	background-image:url(images/struttura/bg_puls_act.png);
	background-repeat:repeat-x;
	color:#f2f077;
	width:auto;
	height:27px;
	display:block;
	float:left;
	padding-left:33px;
	padding-right:33px;
	padding-top:5px;
	font-size:17px;
	font-family:'CaviarDreamsBold', Geneva, sans-serif;
	font-variant:small-caps;
	text-decoration:none;
}

#titolo_pag {
	font-family:'CaviarDreamsBold', Geneva, sans-serif;
	font-size:22px;
	color:#f9ed7d;
	width:auto;
	margin-bottom:10px;
	margin-top:20px;
}
